# This file created by conda-build 3.21.8
# meta.yaml template originally from:
# /Users/runner/work/1/s/recipes/kissplice, last modified Sun Mar 13 23:29:02 2022
# ------------------------------------------------

package:
  name: kissplice
  version: 2.5.5
source:
  sha256: d75d17393938d94b98811a7ef602e07d7c936d84c4ba2531bfd0830e9bf2a261
  url: ftp://pbil.univ-lyon1.fr/pub/logiciel/kissplice/download/kissplice-2.5.5.tar.gz
build:
  number: '0'
  string: h10c929f_0
requirements:
  build:
    - bzip2 1.0.8 h0d85af4_4
    - c-ares 1.18.1 h0d85af4_0
    - ca-certificates 2021.10.8 h033912b_0
    - cctools_osx-64 973.0.1 h609b070_9
    - clang 12.0.1 h694c41f_4
    - clang-12 12.0.1 default_he082bbe_4
    - clang_osx-64 12.0.1 h633439f_7
    - clangxx 12.0.1 default_he082bbe_4
    - clangxx_osx-64 12.0.1 hdb584c0_7
    - cmake 3.22.3 h35a7dd9_0
    - compiler-rt 12.0.1 he01351e_0
    - compiler-rt_osx-64 12.0.1 hd3f61c9_0
    - expat 2.4.7 h96cf925_0
    - krb5 1.19.2 hb98e516_4
    - ld64_osx-64 609 hc6b1d1e_9
    - libclang-cpp12 12.0.1 default_he082bbe_4
    - libcurl 7.82.0 h9dce1e3_0
    - libcxx 13.0.1 hc203e6f_0
    - libedit 3.1.20191231 h0678c8f_2
    - libev 4.33 haf1e3a3_1
    - libllvm12 12.0.1 hd011deb_2
    - libnghttp2 1.47.0 hca56917_0
    - libssh2 1.10.0 hd3787cc_2
    - libuv 1.43.0 h0d85af4_0
    - libzlib 1.2.11 h9173be1_1013
    - llvm-openmp 12.0.1 hda6cdc1_1
    - llvm-tools 12.0.1 hd011deb_2
    - lz4-c 1.9.3 he49afe7_1
    - make 4.3 h22f3db7_1
    - ncurses 6.3 he49afe7_0
    - openssl 3.0.0 h0d85af4_2
    - rhash 1.4.1 h35c211d_0
    - sigtool 0.1.3 h88f4db0_0
    - tapi 1100.0.11 h9ce4665_0
    - xz 5.2.5 haf1e3a3_1
    - zlib 1.2.11 h9173be1_1013
    - zstd 1.5.2 h582d3a0_0
  host:
    - libcxx 13.0.1 hc203e6f_0
    - libzlib 1.2.11 h9173be1_1013
    - llvm-openmp 13.0.1 hcb1a161_1
    - zlib 1.2.11 h9173be1_1013
  run:
    - libcxx >=12.0.1
    - libzlib >=1.2.11,<1.3.0a0
    - llvm-openmp >=12.0.1
    - llvm-openmp >=13.0.1
    - python >=3
test:
  commands:
    - kissplice -h
about:
  home: http://kissplice.prabi.fr
  license: CeCILL license
  summary: A local transcriptome assembler for SNPs, indels and AS events
extra:
  copy_test_source_files: true
  final: true
